body {
    width: 100%;
    margin: 0px;
    background-color: #FFFFFF;
}

#index_top_logo
{
width: 1030px;
margin-right: auto;
margin-left: auto;
}

h1.slogan
{
margin-top: 0px;
font-family: Arial, sans-serif;
font-size: 1.6em;
}


#table_background
{
width: 100%;
height: 16px;
background-color: #362B61;
margin-top: 22px;
margin-bottom: -33px;
display: block;
}

#wide_wrapper
{
width: 100%;
padding-top: 14px;
background-image: url(index_middle_background.png);
background-repeat: repeat-x;
color: white;
}

#wide_center_wrapper
{
width: 1030px;
margin-right: auto;
margin-left: auto;
height: 335px;
position: relative;
}

#index_wrapper {
    width: 1030px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

#reviews_wrapper {
    width: 1030px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}


#index_wrapper h1 {
    text-align: center;
    font-family: 'Open Sans', Verdana, sans-serif;
}

    #index_wrapper p {
        font-family: 'Open Sans', Verdana, sans-serif;
        font-size: 1em;
    }

    #reviews_wrapper p {
        font-family: 'Open Sans', Verdana, sans-serif;
        font-size: 1em;
    }


#reviews_start {
    background: url(images/logoline-bg.png) no-repeat scroll 50% 0 transparent;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}

#reviews_end {
    background: url(images/footer-bg.png) no-repeat scroll 50% 0 transparent;
    margin-top: 30px;
    text-align: center;
    width: 100%;
}


ul.index_versions_list
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

ul.index_versions_list li
{
display: inline;
border-left: 1px solid #FFF;
padding-left: 10px;
padding-right: 10px;
}

ul.index_versions_list li.first
{
border-left: none;
padding-left: 0px;
}

p.index_versions_list
{
margin-bottom: 0px;
}

#index_buy_button
{
position: absolute;
bottom: 3px;
left: -1px;
}

#index_download_button
{
position: absolute;
bottom: 3px;
left: 230px;
}

#index_download_button_with_text
{
position: absolute;
bottom: 3px;
left: -1px;
}

#index_buy_text
{
position: absolute;
bottom: 18px;
left: 230px;
}

#index_buy_text a
{
color: white;
font-size: 1.1em;
}

#index_features
{
width: 1050px;
margin-right: auto;
margin-left: auto;
margin-top: 10px;
}

#index_features td
{
vertical-align: top;
}

#index_features h2
{
margin: 0px;
font-family: Arial, sans-serif;
font-size: 1.3em;
}

#index_features p
{
margin-top: 5px;
}


#index_reviews
{
width: 1030px;
margin-right: auto;
margin-left: auto;
margin-top: 0px;
padding: 0px;
}

#index_site_map_wrapper
{
width: 100%;
background-color: #363636;
margin-top: 45px;
}

#index_site_map_wrapper_center
{
width: 1030px;
margin-right: auto;
margin-left: auto;
padding-top: 15px;
padding-bottom: 5px;
}

#index_site_map_wrapper h2
{
margin: 0px;
font-family: Arial, sans-serif;
font-size: 1.1em;
color: #CCC;
}

#index_site_map_wrapper ul
{
list-style-type: none;
padding: 0px;
margin-top: 0px;
margin-bottom: 15px;
}

#index_site_map li
{
padding-bottom: 5px;
}

#index_site_map_wrapper li
{
display: inline;
border-left: 1px solid #BBB;
padding-left: 10px;
padding-right: 10px;
}

#index_site_map_wrapper li.first
{
border-left: none;
padding-left: 0px;
}


#index_site_map_wrapper a
{
text-decoration: none;
color: #BBB;
font-size: 0.8em;
}

#main_screenshot
{
float: right;
margin-top: 0px;
margin-left: 14px;
}

p.review_links
{
text-align: left;
}

p.review_links a
{
text-decoration: none;
}

img.reviews
{
float: left;
margin-right: 10px;
}

#index_vsip_logo
{
width: 1030px;
margin-right: auto;
margin-left: auto;
}

#index_vsip_logo img
{
float: right;
margin-top: -2px;
}

#index_vsip_logo_2017
{
    margin-right: 10px;
}



p.index_copyright a {
    text-decoration: none;
}

p.index_copyright {
    text-align: center;
    color: gray;
    font-size: 0.8em;
}

p.index_button_desc
{
text-align: center;
padding: 0px;
margin: 0px;
margin-top: -4px;
margin-bottom: 10px;
font-size: 0.8em;
}

@media (max-device-width: 800px), (max-device-height: 800px), (max-device-width: 6in) {

#wide_wrapper
{
background-image: url(index_middle_background_mobile.png);
}

#wide_center_wrapper
{
height: 685px;
}


}
